{
  "name": "tugas_02",
  "version": "1.0.0",
  "description": "daily_task02",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon ./index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/AlbiTegarPrayoga/chapter04_daily_task_02_express.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/AlbiTegarPrayoga/chapter04_daily_task_02_express/issues"
  },
  "homepage": "https://gitlab.com/AlbiTegarPrayoga/chapter04_daily_task_02_express#readme",
  "dependencies": {
    "ejs": "^3.1.8",
    "express": "^4.18.1",
    "nodemon": "^2.0.20"
  }
}
